html, body{
    margin:0;
    font-family: sans-serif;
    background-color: whitesmoke;
}

.heading{
    font-family: Verdana, Geneva, sans-serif; 
}
.navbar{
    margin: 0;
    padding: 1px;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: rgb(24,24,27);
    z-index: 5;
    font-size: 1vw;

}

.navbar > a, #side-panel-button{
    display: block;
    color: whitesmoke;
    padding: 1.44vh 1.8vw;
    text-decoration: none;
    text-align: center;
    font-size: 1vw;
    float: left;
}

.navbar > a.active{
    color: #259a7a;
    border-bottom: .4vh solid #259a7a;
}


.navbar > a:hover, #side-panel-button:hover{
    color: #259a7a !important;
}


#side-panel-button{
    outline: none;
    border:none;
    background-color: rgb(24,24,27);
}

#search{
    border-radius: 5px;
    width: 20vw;
    padding: .72vh .45vw;
    margin-top: .72vh;
    border: 1px solid rgb(24,24,27);
    background-color: rgb(58,58,60);
    color: rgb(188, 188, 188);

}

#search:focus{
    outline: none;
    border:1px solid #259a7a;
}

.main-content{
    display: flex;
    flex-direction: column;
    font-size: 1em;
    padding: 6vh 17vw;
}

.main-content >img{
    width:fit-content;
    max-width: 100%;
    height: fit-content;
    border: black 1px solid;
}
.main-content > div{
    padding-top: 1vh;
    float: left;
}
.main-content > div> span{
    padding-right: 5%;
}
.main-content > #submission{
    margin-top: 5vh;
    width: 10vw;
}

.center{
    text-align: center;
    align-self: center;
}

.non-clickable{
    pointer-events: none;
    -webkit-user-select: none;      
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
}

.side-panel{
    width:0vw;
    position: fixed;
    height: 100vh;
    top:0;
    left:0;
    z-index: 4;
    background: rgb(31,35,35);
    overflow-x: hidden;
    transition: .25s;
    display: block;
}

.side-panel-content{
    padding: 6vh 0 0 1vw;
    white-space: nowrap;
    color:whitesmoke;
    font-size: 1vw;
}

.side-panel-content > ul {
    display: flex;
    flex-direction: column;
    padding:0;
    margin:0;
    list-style-type: none;
}

.side-panel-content > ul > li{
    padding-bottom: 5vh;
    float:left;

}

.link{
    text-decoration: none;
    color: whitesmoke;
}

.link:hover{
    color:#259a7a
}

.main-content > h1{
    max-width: 95%;
}

#picture{
    max-width: 30%;
    border: none;
    
}

@media (max-width:768px){
    .navbar{
        font-size: 16px;
    }
    .navbar > a, #side-panel-button{
        font-size: 16px;
    }

    .side-panel-content{
        font-size: 16px;
    }
    .side-panel{
        display: none;
    }
    #search{
        display: none;
    }
    .main-content{
        width: 95%;
        padding: 5vh 2vw;
        
    }
}